Subject: Re: ARC Submission Tamiya 48th scale F-51D Mustang by Kevin Jongen
From: "Steve Bamford ARC" <[email-masked]>
To: "Kevin Jongen" <[email-masked]>
Date: Tue, 16 Mar 2004 12:39:07 -0800

Hi Kevin,
Thanks for sending in your P-51 article.  You sure do nice work....this BMF looks perfect.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kevin Jongen 
  To: [email-masked] 
  Sent: Friday, March 05, 2004 7:36 PM
  Subject: ARC Submission Tamiya 48th scale F-51D Mustang by Kevin Jongen

  Hi Steve

  Thanks very much for posting my F-15C Eagle and for your encouraging words. A lot of modellers liked the panel line technique I used on that model but I didn't know how do it with this one due to the NMF.

  So here is my 1/48th scale Tamiya F-51D Mustang "Korean War", Buckeye Blitz IV. I have used your 7 picture template and set up the images and article according to your specifications in order to make the post as easy for you as I can and also hopefully save you time.

  By the way, I can't thank you enough for the time and effort you put in for us aircraft modellers and it was good to see that other ARC regulars agree recently on the discussion boards. 

  Kevin Jongen
  Melbourne, Australia